Vulnerabilidade no Linux 64 bit



LinuxUma vulnerabilidade recentemente encontrada no Kernel Linux x86_64, permite escala de privilégios.

De acordo com o hacker Ac1dB1tch3z essa vulnerabilidade estava presente há mais de dois anos, mas só agora ela foi descoberta. Esse mesmo Hacker criou e liberou um exploit capaz de explorar essa vulnerabilidade.

Para quem não sabe, escala de privilégios, trata-se de quando um usuário com permissões limitadas pode obter permissões de um usuário root, isso lhe permitiria ter um controle total do Sistema Operacional.

Uma ferramenta foi lançada pela Ksplice, para verificar se o seu kernel está vulnerável.

Fica ai o aviso para os administradores de rede e/ou usuários de Linux atualizarem o mais rápido possível o seu kernel 64-bit, principalmente servidores que estejam rodando RHEL/CentOS.

Não deixem de comentar ;)!!!

Nenhum Comentário para “Vulnerabilidade no Linux 64 bit”

Deixe seu Comentário

Comentários Recentes

  • Falsão Bagaray: Olá, Mozilla não é um navegador e sim o "fa...
  • Paulo Tacio: Olá! Sim esta atualizado, liberamos o link ...
  • roberto: o curso está atualizado para 2017? Os "CD" ...
  • Anonimous: CLARO QUE DA! DEIXA DE SER IGNORANTE.. É ...
  • Elocard: O meu aparece vários: adaptador Ethernet E...

Galeria de Imagens

Ver mais imagens